uuid: a4129b42-049f-436d-b6ff-fde6be8f3553
langcode: en
status: true
dependencies: {  }
id: wonderful_style
label: 'Wonderful Style'
classes: testclass
type: component
group: default
block_restrictions: {  }
layout_restrictions: {  }
weight: 0
